
Redmine - Defect #24756

Clicking Cancel in Issue edit page nothing happens.

2017-01-04 13:23 - Rupesh  J

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.2.2

Description

From the issue list,

Select one issue row,

Right click and Edit

In the edit page of a single issue, Click Cancel. Nothing happens.

The Cancel does not redirect back to the Issue list page.

Thanks

  Redmine version                3.3.1.stable

  Ruby version                   2.2.1-p85 (2015-02-26) [x86_64-linux]

  Rails version                  4.2.7.1

  Environment                    production

  Database adapter               Mysql2

Related issues:

Is duplicate of Redmine - Defect #21579: The cancel operation in the issue ed... Closed

History

#1 - 2017-01-04 16:10 - Go MAEDA

- Is duplicate of Defect #21579: The cancel operation in the issue edit mode doesn't work added

#2 - 2017-01-04 16:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Confirmed the problem in the current trunk (r16124).

It seems to be the same as #21579. Closing as a duplicate issue.

Thank you for reporting this issue.
